package com.fastest.pass.ui.theme

import androidx.compose.ui.graphics.Color

val Gray_Splash = Color(0xFF404B69)
val Welcome_BG = Color(0xFFDBEDF3)
val PurpleGrey80 = Color(0xFFCCC2DC)
val Pink80 = Color(0xFFEFB8C8)

val Gray_Splash2 = Color(0xFF404B69)
val PurpleGrey40 = Color(0xFF625b71)
val Pink40 = Color(0xFF7D5260)